[EPIC] NMaHenb pocTtynis - Bug #6395

Minii - nomunka cpanny userstores
23/04/2025 08:34 - ¢ Asya Velma

Status: Ready for testing Start date: 23/04/2025
Priority: Normal Due date:
Assignee: 4 Asya Velma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Category: Access panel Current Version: Release 110
Due date: OS (operating

system):
Client: MINII
Description

Micns 3aBaHTaXeHHs oariny users Ta user stores B MOHiNlbHOMY 00AATKY HE 3aMUCYOTbCS 3MiHU.

4 ctBopmna ponb "user" B Shelf BpyuHy. Lis ponb Mae pocTtyn oo Momynis MobinbHoro gonatky, ane He Mae obpaHux pecypcis. B
daiini users mm npunucyemo kopuctysady (G.Khaliun - user uid 10278) ponb "user”, a B dpavini users stores Hagaemo OCTyn O
marasuHy 103.

OuikyBaHuiA peaynbTaT: KOPUCTYBaY Mae LOCTYN Mo MOBINbHOro 3acTOCyHKY nvwe ana marasuHy 103.
PeanbHuin pesynbtat: KopuctyBay He Mae LOCTYNy [0 XOOHOro MarasuHy Mepexi.

daiin 3anoBHEHUIA KOPEKTHO, NOMUOK 06MiHY He Byno. Momuka BrHKKae nns Beix to3epis, G.Khaliun 6yB 06paHwnin nns nprvknagy.

History

#1 - 23/04/2025 10:18 - # Pavlo Scherbatyuk

- File 6395_1.png added

- File 6395_2.png added

- Project changed from [EPIC] Mo6insHuii nonarok to [EPIC] MNaHens gocrtynis
- Assignee changed from # Pavio Scherbatyuk to # Aleksandr Bilousko

- Target version deleted (26 mobile)

- Category changed from Mobile app to Access panel

- Current Version changed from 26 mobile to Release 110

Caw, ue no Nepn mabyTb.

Bauy wo B charini "userstores" 6araTbOM KOpUCTYBayaM NpuaHayeHi MarasuHu.

S Tak po3yMilo ANs KOXHOro KopvcTyBaya mana 6 CTBOPUTUCH NepcoHanbHa ponb 3 AOCTYNOM O BKa3aHOro MaraswHy, ane Bci KopucTyBavi(3a
BMKJ/IIOYEHHSAM OEKiNbKOX) MaloTb TiNbKy NpU3HaYeHy posb "user”.

P.S. Y kopucTyBaya G.Khaliun nepcoHanbHoi poni Tex He 6yno, 3apas €, 60 s CTBOPWB NpW TECTYBaHHiI, a Npy BUAANEHHI BUHMKAEe nomunka. Ha
nemo Tak camo. O6roBopuMO Ha ferniky 4v Tak Mae byTu.
il 2 =

1 |user_uid store_ uid is_deleted
2 10278 103 0
3 10537 119 0
4 10600 101 0
5 10600 102 0
6 10600 103 0
7 10600 104 0
8 10600 105 0
9 10600 106 0
10 10600 107 0
151 10600 108 0
12 10600 109 0
13 10600 110 0
14 10600 111 0
15 10600 113 0
16 10600 114 0
17 10600 115 0
18 10600 116 0
19 10600 117 0
20 10600 118 0
21 10600 119 0
22 10600 120 0
23 10600 121 0
24 10600 122 0
25 10600 123 0
26 10600 124 0
2 10600 126 0
28 10600 127 0
29 10600 128 0
30 10600 129 0
31 10600 130 0
32 10600 131 0
2D LN aT~ralal 121 n
< C M 25 https://minii.m.leafio-shelf.app/#/permission

Marens gocryrie

Mouyk

38 DTsetsenbileg

39 Tu.Demberel

40 LUlziljargal

41 JMunkhgerel

42 ABayarmaa

43 M.Mungunchimeg

44 TsTsewelmaa

45 B.Urantsetseg

46 B.Mygmarsuren

47 ErOtgontsetseg

48 TserOtgontsetseg

49 TSaruultuya

50 Go.Enkhtuya

Dimensions: 1366x768 v 1366
D Tsetsenbileg@minii.mn

Tu.Demberel@minii.mn

L Ulziijargal@minii.mn

JMunkhgerel@minii.mn

ABayarmaa@minii.mn
Ts. Tsewelmaa@mini.mn

B.Urantsetseg@minii.mn

B.Mygmarsuren@minii.mn

ErOtgontsetseg@minii.mn
Go.Enkhtuya@minii.mn
#2 - 24/04/2025 01:57 - & Aleksandr Bilousko

- Assignee changed from & Aleksandr Bilousko to # Valeriia Rublevskaia

#3 - 29/04/2025 08:44 - & Valeriia Rublevskaia
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Valeriia Rublevskaia to ¢ Asya Velma

MpuymHa nommnku Byna B TOMy WO KOPUCTYBa4aM 3MIHUNK ineHTUdpikaTopy, a came Lei nosigHuk B 1C ocobnmsuii TuM wo He Moxe 6yTu asa
eNeMeHTM 3 0AHAKOBOIO HA3BOIO i Pi3HNMK iAeHTudikatopamu. [MNepenprceoina Kooy cTapym enemMeHTam OOBiAHUKA i Aani 3aBaHTaxwuna aai,

cuTyauis Bunpasunnach
